#Bundle Settings. Don't update this file manually, use command line API instead: /home/infocom/public_html/clienttask/youtrack-2019.1.51759/bin/youtrack.sh configure --propertyName=newValue
#Wed May 15 01:14:41 EDT 2019
additional-keystore-password=UBk2lPhLWx
allow-anonymous-access=true
backups-dir=backups
base-url=http\://clienttask.infocomsoft.com\:8082
data-dir=data
disable.hub=false
installation-uuid=6987ca1b-cbf5-4691-bb88-db1296d0de6e
listen-address=0.0.0.0
listen-port=8082
locale=en-US
logs-dir=logs
root-user=admin
secure-mode=disable
statistics-upload=true
temp-dir=temp
